"Add File"="Ouvrir fichier";
"Start"="Démarrer";
"Preview"="Aperçu";
"Save As"="Enregistrer sous";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Annuler";
"Close"="Fermer";
"Notice"="Préavis";
"AboutProduct"="À propos de Compress PDF";
"menu.preferences"="Préférences";
"menu.purchase"="Activer le produit";
"menu.update"="Rechercher les mises à jour";
"menu.hide"="Masquer xx";
"menu.hideothers"="Masquer les autres";
"menu.showall"="Tout afficher";
"menu.quit"="Quitter Compress PDF";
"menu.file"="Fichier";
"menu.window"="Fenêtre";
"menu.minimize"="Placer dans le Dock";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Tout ramener au premier plan";
"menu.help"="Aide et guide";
"menu.support"="Nous contacter ";
"menu.visitproductpage"="Ouvrir la page du produit";
"EncryptedFile"="C’est un fichier chiffré";
"BadFile"="Le fichier est peut-être endommagé, ou il ne s’agit pas d’un fichier PDF normal. Veuillez essayer un autre PDF.";
"FolderReadOnly"="Accès au dossier de destination refusé";
"Minimum"="Minimum —";
"Low"="Compression basse —";
"Medium"="Compression moyenne —";
"Maximum"="Maximum —";
"Customize"="Personnalisez la qualité d’image";
"CompressOption"="Option de compression";
"ImageQuality"="Qualité de l’image";
"CustomizeTips"="(Faible 1-100 Excellente)";
"InvalidPara"="La valeur n’est pas valide.";
"Click Add File"="Sélectionner un fichier";
"Drag and Drop"="Déposer le fichier ici";
"Size"="Taille";
"Final Size"="Taille compressée";
"FailedDetail"="Veuillez essayer une autre option. Si la compression maximum ne peut pas le réduire davantage, le fichier d'origine est peut-être déjà très bien compressé. Désolé.";
"window.rate.feedback"="Aimez-vous Compress PDF ?";
"window.rate.later"="Ultérieurement";
"window.rate.never"="Ignorer";
"window.rate.write"="Donnez votre avis sur l’App Store";
"window.rate.greate"="Merci. Si vous aimez utiliser Compress PDF, pourriez-vous prendre quelques instants pour nous noter ?";
"window.rate.notgreate"="Nous en sommes désolés. Pourriez-vous partager vos commentaires ?  Email: contact@lightenpdf.com";
"window.rate.yes"="Oui";
"window.rate.no"="Pas vraiment";
"title.trialversion"="Version d’évaluation";
"csRegisterSuccess"="Le code de licence est déjà activé.";
"csInvliadKeyCode"="Échec de l'activation. Vérifiez le code d'activation pour vous assurer qu'il est correct.";
"csTipSerialNum"="Afficher vos informations de licence.";
"ThanksTrying"="Merci d'avoir essayé Compress PDF";
"ConsiderPurchasing"="Si vous aimez l'application, veuillez acheter la version complète.";
"EnterRegInfo"="Fournir les informations de licence";
"LabelEmail"="E-mail";
"LabelSerial"="Code licence";
"ContinueTrial"="Continuer à utiliser la version d’évaluation du produit ";
"BuyNow"="Acheter";
"Register"="INSCRIRE";
"Activate"="Activer";
"Demo"="Démo";
"Share"="Partager";
"CannotSave"="La version d'évaluation ne permet pas d'enregistrer le fichier de sortie.";
